:root {
  --midnight-blue: #023047;
  --white: white;
  --steel-blue: #2c74b3;
  --light-sky-blue: #82c3ec;
  --black: #0c0c0c;
  --light-blue: #bad7e9;
  --dark-orange: #fb8500;
}

.w-layout-grid {
  grid-row-gap: 16px;
  grid-column-gap: 16px;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: grid;
}

body {
  background-color: var(--midnight-blue);
  color: var(--white);
  font-family: Mulish, sans-serif;
  font-size: 14px;
  line-height: 20px;
}

.indexhead {
  padding-top: 40px;
  padding-bottom: 40px;
}

.indexhead-logo {
  width: 400px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.healthyhomes {
  width: 720px;
  margin-left: auto;
  margin-right: auto;
  padding-top: 20px;
  padding-bottom: 20px;
}

.healthyhomes-h1 {
  text-align: center;
  margin-top: 0;
  margin-bottom: 32px;
  font-size: 48px;
  font-weight: 800;
  line-height: 1.1;
}

.healthyhomes-grid {
  grid-column-gap: 32px;
  grid-row-gap: 32px;
  width: 560px;
  margin-left: auto;
  margin-right: auto;
}

.healthyhomes-link {
  background-color: var(--steel-blue);
  color: var(--white);
  text-align: center;
  border-top-right-radius: 12px;
  border-bottom-left-radius: 12px;
  padding-top: 12px;
  padding-bottom: 12px;
  font-size: 20px;
  line-height: 1.1;
  text-decoration: none;
  transition: all .2s cubic-bezier(.645, .045, .355, 1);
}

.healthyhomes-link:hover {
  background-color: var(--light-sky-blue);
}

.healthyhomes-link.bottom {
  width: 50%;
  margin-left: auto;
  margin-right: auto;
}

.healthyhomes-link.all {
  background-color: var(--white);
  color: var(--midnight-blue);
  font-weight: 600;
}

.healthyhomes-link.all:hover {
  background-color: var(--light-sky-blue);
}

@media screen and (max-width: 991px) {
  .indexhead-logo {
    width: 360px;
  }
}

@media screen and (max-width: 767px) {
  .indexhead-logo {
    width: 320px;
  }

  .healthyhomes {
    width: 95%;
  }

  .healthyhomes-h1 {
    font-size: 32px;
  }

  .healthyhomes-grid {
    grid-column-gap: 24px;
    grid-row-gap: 24px;
    width: 100%;
  }

  .healthyhomes-link {
    font-size: 18px;
  }
}

@media screen and (max-width: 479px) {
  .healthyhomes {
    max-width: 360px;
  }

  .healthyhomes-h1 {
    font-size: 24px;
  }

  .healthyhomes-grid {
    grid-template-columns: 1fr;
    width: 80%;
    max-width: 200px;
  }

  .healthyhomes-link {
    font-size: 16px;
  }

  .healthyhomes-link.bottom {
    width: 100%;
  }

  #w-node-_1bf1a6c9-b127-3e27-3058-47ec260bc4a4-57efcdbe {
    grid-column: span 1 / span 1;
  }

  #w-node-e4acf6df-8728-3045-2d93-701f4e0a78f8-57efcdbe {
    order: -9999;
    grid-column: span 1 / span 1;
  }
}


